# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# titae <benjamin.m21@outlook.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-21 15:41+0200\n"
"PO-Revision-Date: 2025-06-16 03:59+0000\n"
"Last-Translator: titae <benjamin.m21@outlook.com>\n"
"Language-Team: Spanish <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeutils/kcalc-kcalcdesktop/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.18.2\n"

#. Name
#: kcalc.desktop:2
msgid "KCalc"
msgstr "KCalc"

#. GenericName
#: kcalc.desktop:4
msgid "Scientific Calculator"
msgstr "Calculadora científica"
